{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{% block title %} MUNICIPALIDAD DISTRITAL DE ACORA{% endblock %}</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
   <link rel="shortcut icon" href="{% static "css/jquery-ui.css"%}">

    <link rel="stylesheet" href="{% static 'vendor/bootstrap/css/bootstrap.css' %}">
  <!--<link href="//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.2/css/bootstrap.css" rel="stylesheet"/>-->

    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}">
    <!-- Custom icon font-->
    <link rel="stylesheet" href="{% static 'css/fontastic.css' %}">
    <!-- Google fonts - Roboto -->
{#    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:300,400,500,700">#}
    <!-- jQuery Circle-->
    <link rel="stylesheet" href="{% static 'css/grasp_mobile_progress_circle-1.0.0.min.css' %}">
    <!-- Custom Scrollbar-->
    <link rel="stylesheet" href="{% static 'vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.css' %}">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="{% static 'css/style.blue.css' %}" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->

      <!-- datatables-->
    <link rel="stylesheet" href="{% static 'css/jquery.dataTables.min.css' %}">
  <link rel="stylesheet" href="{% static 'css/file.css' %}">
    <!-- Favicon-->
    <link rel="shortcut icon" href="{% static "favicon.png"%}">

    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <!--<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>-->
        <!--<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
  </head>
  <style>
      .ui-autocomplete {
    position: absolute;
    z-index: 1000;
    cursor: default;
    padding: 0;
    margin-top: 2px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
       -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.ui-autocomplete > li {
  padding: 3px 20px;
}
.ui-autocomplete > li.ui-state-focus {
  background-color: #DDD;
}
.ui-helper-hidden-accessible {
  display: none;
}
  </style>
<body>
  <!-- Side Navbar -->
  <nav class="side-navbar shrink">
      <div class="side-navbar-wrapper">
        <div class="sidenav-header d-flex align-items-center justify-content-center">
          <div class="sidenav-header-inner text-center"><img src="{% static 'img/logo.png' %}" alt="person" class="img-fluid">
            <h2 class="h5 text-uppercase">Municipalidad Distrital de Acora</h2><span class="text-uppercase"></span>
          </div>
          <div class="sidenav-header-logo">
            <a href="#" class="brand-small text-center"><img src="{% static 'img/logo3.png' %}" alt="person" class="img-fluid"></a>
          </div>
        </div>
        <div class="main-menu">
          <ul id="side-main-menu" class="side-menu list-unstyled">
            <li class="{{ menu.home }}"><a href="/marketAdm/admin/"> <i class="fa fa-home"></i><span>Administración</span></a></li>
            <li class="{{ menu.pacientes }}"> <a href="/marketAdm/vouchers/"><i class="fa fa-user"></i><span>Vouchers</span></a></li>
{#            <li class="{{ menu.imprimir }}"> <a href="charts.html"><i class="icon-form"></i><span>IMPRIMIR</span></a></li>#}
          </ul>
        </div>
      </div>
    </nav>
  <div class="page home-page active">
      <!-- navbar-->
      <header class="header">
        <nav class="navbar">
          <div class="container-fluid">
            <div class="navbar-holder d-flex align-items-center justify-content-between">
              <div class="navbar-header"><a id="toggle-btn" href="#" class="menu-btn"><i class="icon-bars"> </i></a><a href="#" class="navbar-brand">
                  <div class="brand-text d-none d-md-inline-block"><span>Señor(a) </span><strong class="text-primary"> Municipalidad Distrital de Acora</strong></div></a></div>
              <ul class="nav-menu list-unstyled d-flex flex-md-row align-items-md-center">
                <li class="nav-item"><a href="#" class="nav-link logout">Logout<i class="fa fa-sign-out"></i></a></li>
              </ul>
            </div>
          </div>
        </nav>
      </header>
      <!-- Navigation Section-->
      {% block navigation %}
      <section class="dashboard-counts section-padding">
        <div class="container-fluid">
          <div class="row">
            <div class="col-xl-2 col-md-4 col-6">
              <div class="wrapper count-title d-flex">
                <div class="icon"><i class="icon-user"></i></div>
                <div class="name"><strong class="text-uppercase">New Clients</strong><span>Last 7 days</span>
                  <div class="count-number">25</div>
                </div>
              </div>
            </div>
            <div class="col-xl-2 col-md-4 col-6">
              <div class="wrapper count-title d-flex">
                <div class="icon"><i class="icon-padnote"></i></div>
                <div class="name"><strong class="text-uppercase">Work Orders</strong><span>Last 5 days</span>
                  <div class="count-number">400</div>
                </div>
              </div>
            </div>
            <div class="col-xl-2 col-md-4 col-6">
              <div class="wrapper count-title d-flex">
                <div class="icon"><i class="icon-check"></i></div>
                <div class="name"><strong class="text-uppercase">New Quotes</strong><span>Last 2 months</span>
                  <div class="count-number">342</div>
                </div>
              </div>
            </div>
            <div class="col-xl-2 col-md-4 col-6">
              <div class="wrapper count-title d-flex">
                <div class="icon"><i class="icon-bill"></i></div>
                <div class="name"><strong class="text-uppercase">New Invoices</strong><span>Last 2 days</span>
                  <div class="count-number">123</div>
                </div>
              </div>
            </div>
            <div class="col-xl-2 col-md-4 col-6">
              <div class="wrapper count-title d-flex">
                <div class="icon"><i class="icon-list"></i></div>
                <div class="name"><strong class="text-uppercase">Open Cases</strong><span>Last 3 months</span>
                  <div class="count-number">92</div>
                </div>
              </div>
            </div>
            <div class="col-xl-2 col-md-4 col-6">
              <div class="wrapper count-title d-flex">
                <div class="icon"><i class="icon-list-1"></i></div>
                <div class="name"><strong class="text-uppercase">New Cases</strong><span>Last 7 days</span>
                  <div class="count-number">70</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      {% endblock %}
      <!-- Counts Section -->
      {% block content %}
      <!-- Header Section-->
      <section class="dashboard-header section-padding">
        <div class="container-fluid">
          <div class="row d-flex align-items-md-stretch">
            <!-- To Do List-->
            <div class="col-lg-3 col-md-6">
              <div class="wrapper to-do">
                <header>
                  <h2 class="display h4">To do List</h2>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                </header>
                <ul class="check-lists list-unstyled">
                  <li class="d-flex align-items-center">
                    <input type="checkbox" id="list-1" name="list-1" class="form-control-custom">
                    <label for="list-1">Similique sunt in culpa qui officia</label>
                  </li>
                  <li class="d-flex align-items-center">
                    <input type="checkbox" id="list-2" name="list-2" class="form-control-custom">
                    <label for="list-2">Ed ut perspiciatis unde omnis iste</label>
                  </li>
                  <li class="d-flex align-items-center">
                    <input type="checkbox" id="list-3" name="list-3" class="form-control-custom">
                    <label for="list-3">At vero eos et accusamus et iusto </label>
                  </li>
                  <li class="d-flex align-items-center">
                    <input type="checkbox" id="list-4" name="list-4" class="form-control-custom">
                    <label for="list-4">Explicabo Nemo ipsam voluptatem</label>
                  </li>
                  <li class="d-flex align-items-center">
                    <input type="checkbox" id="list-5" name="list-5" class="form-control-custom">
                    <label for="list-5">Similique sunt in culpa qui officia</label>
                  </li>
                  <li class="d-flex align-items-center">
                    <input type="checkbox" id="list-6" name="list-6" class="form-control-custom">
                    <label for="list-6">At vero eos et accusamus et iusto </label>
                  </li>
                  <li class="d-flex align-items-center">
                    <input type="checkbox" id="list-7" name="list-7" class="form-control-custom">
                    <label for="list-7">Similique sunt in culpa qui officia</label>
                  </li>
                  <li class="d-flex align-items-center">
                    <input type="checkbox" id="list-8" name="list-8" class="form-control-custom">
                    <label for="list-8">Ed ut perspiciatis unde omnis iste</label>
                  </li>
                </ul>
              </div>
            </div>
            <!-- Pie Chart-->
            <div class="col-lg-3 col-md-6">
              <div class="wrapper project-progress">
                <h2 class="display h4">Project Beta progress</h2>
                <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                <div class="pie-chart">
                  <canvas id="pieChart"></canvas>
                </div>
              </div>
            </div>
            <!-- Line Chart -->
            <div class="col-lg-6 col-md-12 flex-lg-last flex-md-first align-self-baseline">
              <div class="wrapper sales-report">
                <h2 class="display h4">Sales marketing report</h2>
                <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor amet officiis</p>
                <div class="line-chart">
                  <canvas id="lineCahrt"></canvas>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      {% endblock %}
      <footer class="main-footer">
        <div class="container-fluid">
          <div class="row">
            <div class="col-sm-6">
              <p>Municipalidad Distrital de Acora &copy; 2017-2019</p>
            </div>
            <div class="col-sm-6 text-right">
{#              <p>Design by <a href="https://bootstrapious.com" class="external">Bootstrapious</a></p>#}
              <p>Design by <a href="#">Maverick</a></p>
              <!-- Please do not remove the backlink to us unless you support further theme's development at https://bootstrapious.com/donate. It is part of the license conditions. Thank you for understanding :)-->
            </div>
          </div>
        </div>
      </footer>
    </div>
</body>
    <!-- Javascript files-->
    <!--
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    -->
  <script src="{% static 'js/jquery-3.3.1.js' %}"></script>

  <script src="{% static 'js/jquery-ui.js' %}"></script>

  <script src="{% static 'vendor/bootstrap/js/bootstrap.js' %}"></script>
  <script src="{% static 'vendor/jquery.cookie/jquery.cookie.js' %}"> </script>
  <!--<script src="{% static 'js/grasp_mobile_progress_circle-1.0.0.min.js' %}"></script>-->
  <!--<script src="{% static 'vendor/jquery-validation/jquery.validate.min.js' %}"></script>-->
  <!--<script src="{% static 'vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js' %}"></script>-->
{#  <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>#}
{#  <script src="{% static 'js/charts-home.js' %}"></script>#}
  <script src="{% static 'js/front.js' %}"></script>

{#  <script src="http://html2canvas.hertzen.com/dist/html2canvas.min.js"></script>#}
  <script src="{% static 'js/jquery.dataTables.min.js' %}"></script>
  <script src="{% static 'js/jspdf.min.js' %}"></script>


  <!-- Google Analytics: change UA-XXXXX-X to be your site's ID.-->
    {% block js %}
    <script>
        /*
      (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
      function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
      e=o.createElement(i);r=o.getElementsByTagName(i)[0];
      e.src='//www.google-analytics.com/analytics.js';
      r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
      ga('create','UA-XXXXX-X');ga('send','pageview');
      */
    </script>
    {% endblock %}
</html>
